Subject: NOMADS CHAT
From: Vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Wed, 27 Feb 2013 16:16:44 +0530 (IST)

Customer :- Donna Vine 

Email :- [email-masked] 

Number :- 07951361756 

Customer is still waiting for order no :- 20351 (Order status is Dispatched) 

3:39:39 PM [donna vine] waiting for an order 
3:40:21 PM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Nomads Clothing. 
3:40:45 PM [Valerie] May I know your registered email address please? 
3:41:00 PM [donna vine] Hi I ordered trousers on 15th Feb and still waiting for them, order no 20351 
3:41:19 PM [donna vine] [email-masked] 
3:41:44 PM [Valerie] Thank you for providing the information, please allow me some to check it for you. 
3:44:02 PM [Valerie] I can see that this order has already been despatched, I will forward it to our Nomads teams for you and you will be contacted back on the same. 
3:44:35 PM [Valerie] May I get your contact number please? 
3:45:37 PM [donna vine] 07951361756, Im really not happy this is taking so long I was told 2-5days its been 8 days 
3:46:13 PM [Valerie] I am sorry for this inconvenience caused to you, I will surely have it looked into and resolved for you. 
3:46:25 PM [donna vine] thanks 
3:46:43 PM [Valerie] You are most welcome Donna, Is there anything else I can help you with today? 
3:47:01 PM [donna vine] no thanks 
3:47:09 PM [Valerie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Thanks and regards, 
Vikas Adhikari